#links-section-navigation {
	width: 148px;
	color: #181a45;
	font-size: 12px;
}

#links-section-navigation a {
	text-decoration: none;
	color: #181a45;
}

#links-section-navigation a:hover, #links-section-navigation li.current-section a {
	color: #ffffff;
}

#links-section-navigation ul {
	list-style: none;
	background-color: #0D5EC7;
	padding: 16px 16px 16px 16px;
	margin: 0px;
}

#links-section-navigation li {
	padding: 8px 0px;
}

#links.section-content {
	background-image: url(/union/images-2012/useful-links-bg.png);
	background-repeat: repeat-y;
	padding: 1px 10px 80px 50px;
}

#policy.section-content {
	background-image: url(/union/images-2012/useful-links-bg.png);
	background-repeat: repeat-y;
	padding: 1px 10px 80px 0px;
}